div, p, td
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #333333
}

.divider
{
	color:#c6c6c6;; 
	background: #c6c6c6; 
	border: 0;
	height: 1px;
	width: 95%;
	padding: 0px;
	margin: 0px;
	
}

.plaintext_black
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 14px; 
	color: #333333
}

.label_black
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	height: 16px; 
	color: #000000;
	margin: 10px;
	padding: 5px;
}

a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #37617c;
	text-decoration: none;
}

a:hover 
{  
	color: #000000; 
	text-decoration: underline;
}

a.linkwhite, a.linkwhite:link, a.linkwhite:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold; 
}
a.linkwhite:hover 
{  
	text-decoration: underline;;
}

a.linkbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #37617c;
	text-decoration: none;
	font-weight: bold; 
}

a.linkbold:hover 
{  
	background-color: #D6DEE4;
	text-decoration: none;
}

a.linkblack, a.linkblack:link, a.linkblack:visited
{
	font-weight: bold;
	font-size: 12px;
	width: 160px;
	cursor: pointer;
	color: #000000;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif, "Comic Sans MS";
	height: 14px;
	font-variant: normal;
	text-decoration: none;
}
a.linkblack:hover 
{  
	text-decoration: underline;
}

.feed_title
{
	display: none;
	visibility: hidden;
}

.title, .label, .articlecontent h4
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #37617c;
	text-align: left;
}

.utitle
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #37617c;
	text-align: left;
}

.titleLarge, H3
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #37617c;
	text-transform: uppercase;
	text-align: left;

}

.titleLargeBlack 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-transform: uppercase;
	font-weight: bold; 
	color: #000000;
	margin-bottom: 4px;
}

.titleLargeGray, h4 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	text-transform: uppercase;
	font-weight: bold; 
	color: #333333;
	line-height: 22px;
}

.emphasis
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic;
	color: #37617c;
}

.fieldset1
{
	border-top: 1px solid #37617c;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

fieldset
{
/*
	background-color: #d3d3d3;
*/
	border: 1px solid #37617c;
	padding: 5px;
}

legend
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #37617c;
	text-transform: uppercase;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.textbox_small
{
	border: 1px solid gray; 
	width: 80px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textbox
{
	border: 1px solid gray; 
	width: 105px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}
.textbox_white
{
	border: 1px solid gray;
	width: 105px;
	background: #ffffff;
	font: 12px Arial, sans-serif;
}

.textbox_right
{
	border: 1px solid gray; 
	width: 105px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
	text-align: right;
}
.textbox_right_white
{
	border: 1px solid gray;
	width: 105px;
	background: #ffffff;
	font: 12px Arial, sans-serif;
	text-align: right;
}

.textbox_long
{
	border: 1px solid gray; 
	width: 180px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textbox_long_250
{
	border: 1px solid gray; 
	width: 250px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textbox_long_white
{
	border: 1px solid gray; 
	width: 180px; 
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}
.textbox_xlong_white
{
	border: 1px solid gray; 
	width: 510px; 
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textarea_white
{
	border: 1px solid gray; 
	width: 200px; 
	height: 120px;
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textarea_long_white
{
	border: 1px solid gray; 
	width: 280px; 
	height: 120px;
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.textarea_large_white
{
	border: 1px solid gray; 
	width: 510px; 
	height: 180px;
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}
.textarea_xlarge_white
{
	border: 1px solid gray; 
	width: 710px; 
	height: 180px;
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}
.textarea_large_white2
{
	border: 1px solid gray; 
	width: 450px; 
	height: 90px;
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.pulldown
{ 
	border: 1px solid gray; 
	width: 200px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

.pulldown_white
{ 
	border-collapse:separate;  
	border: 1px solid gray; 
	width: 200px; 
	background: #ffffff; 
	font: 12px Arial, sans-serif; 
	margin-bottom:2px;
}

/*
.button 
{
	cursor:pointer;  
	font: bold 12px Arial, Helvetica, sans-serif, "Comic Sans MS";
	border: 1px solid DarkGray; 
	background: #37617c;
	padding: 1px;
	color: #ffffff;
}
*/


.button
{
	cursor:pointer;
	font: bold 12px Arial, Helvetica, sans-serif, "Comic Sans MS";
	border: 1px solidt DarkGray; 
	background: #37617c;
	color: #ffffff;
	margin: 1px;
	text-align: center;
}

.cancel
{
	cursor:pointer;
	font: bold 12px Arial, Helvetica, sans-serif, "Comic Sans MS";
	border: 1px solidt #37617c; 
	background: #ffffff;
	color: #37617c;
	margin: 1px;
	text-align: center;
}

.tooltitle {
	font-family: Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;
	color: #37617c;
	margin: 5px;
	padding: 5px;
}

.mainblock
{
	table-layout: fixed;
	border: none; 
	padding: 10px;
	margin: 0;
}
.leftblock
{
	width: 180px;
	padding: 10px;
	vertical-align: top;
	overflow: hidden;
}
.middleblock
{
	background-color: #ffffff;
	vertical-align: top;
	width: 730px;
	padding: 5px;
}
.sepblock
{
	background-color: #ffffff;
	vertical-align: top;
	padding: 10px;
}	
.rightblock
{
	background-color: #ffffff;
	border-left: 1px dashed darkgray;
	vertical-align: top;
	padding-left: 5px;
}
.leftblock2
{
	width: 240px;
	vertical-align: top;
	padding: 10px;
}
.rightblock2
{
	background-color: #ffffff;
	vertical-align: top;
	width: 720px;
	padding: 10px;
}


.highlightOff
{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity=1;
}

.highlightOn
{
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity=0.9;
}	

/* CUYAHOGA DEFAULTS */
.error
{
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}

.message
{
	font-size: 12px;
	color: #006600;
	font-weight: bold;

}

.toolbox
{
	width: 65px;
	text-align: center;
}

.pager
{
	font-size: 14px;
}

.pager a
{
	font-size: 14px;
	margin-left: 5px;
	margin-right: 5px;
}

/* CUYAHOGA MENUS */
a.selected
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
	font-weight: bold;
}

#mainmenu 
{
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #37617c;
	height: 30px;
}

#mainmenu li
{
/*	padding-right: 5px;
	display: inline;
	background-color: #ffffff; 
	background: #37617c; */
	float: left;
	display: block;
	list-style-type: none;
	margin-right: 5px; 
	margin-left: 5px; 
	height: 30px;
}

#mainmenu a
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: White; 
	font-weight: bold;
	display: block;
	line-height: 30px;
	text-decoration: none;
	padding-right: 5px; 
	padding-left: 5px; 
}

#mainmenu a:hover
{
	color: #000000; 
	background: #D6DEE4; 
}

#classification ul
{
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
	width:360px;
	list-style-type: none;
}

#classification li
{
	margin: 0 0 5px 0;
	padding: 4px 0 4px 4px;
	display: block;
	float: left;
}

#submenu ul 
{
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
	list-style-type: none;
	width:180px;
}

#submenu li a 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333;
	display: block;
	border-bottom: #37617c 1px solid;
	height: 16px;
	padding: 4px 0 4px 14px;
	text-decoration: none;
	font-weight:bold;
	background-color:#fff;
}
	 
#submenu li a:hover {
	background-color: #D6DEE4;
}

#submenu2
{
	border-bottom: #37617c 1px solid;
	height: 16px;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;

}


#submenu2 li
{
	float: left;
	display: block;
	border-bottom: #37617c 1px solid;
	padding: 4px 0 4px 14px;
	float: left;
	display: block;
	list-style-type: none;
	margin-right: 5px; 
	margin-left: 5px; 
	height: 16px;
}

#submenu2 a 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333;
	text-decoration: none;
	font-weight:bold;
	background-color:#fff;
	height: 16px;
}
	 
#submenu2 li a:hover {
	background-color: #D6DEE4;
}
	

/*
#mainmenu a:selected, .articlelist h4 a:selected, .organismlist h4 a:selected
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
	font-weight: bold;
}

#mainmenu a:link, .articlelist h4 a:link, .organismlist  h4 a:link
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #37617c; 
	font-weight: bold;
}

#mainmenu a:visited, .articlelist h4 a:visited, .organismlist h4 a:visited
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #37617c;
	text-decoration: none;
	font-weight: bold;
}
*/


/* ARTICLES */
articlelist h4 a, .organismlist h4 a
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #37617c; 
/*  color: White; */
	font-weight: bold;
}

articlelist h4 a:hover, .organismlist  h4 a:hover
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: underline;
	font-weight: bold;
}

.statement
{
	width: 95%;
}
.feedentry
{
	color: #000000; 
	background-color: #f9f9f9;
}

.articlelist , .organismlist 
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 10px;
}


.articlesub, .genericdetails, .xpCommentSub, .feedentry
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #666;
	background-color: #f9f9f9;
}

.articlesub span, .xpCommentSub span
{
	margin-right: 6px;
}

.articlecontent
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 10px;
}

.articlecomments, .xpComments
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.articlecomments li, .xpComments li
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 5px;
/*	border-bottom: solid 1px #eee; */
	border: #37617c 1px solid;
}

/* Lightboxes */

.userlightbox
{
	position: relative;
}

.userlightboxdiv
{
	border: #37617c 1px solid;
	padding: 2px;
	left: 0px;
	width: 150px;
	position: absolute;
	top: -80px;
	height: 100px;
	overflow: visible;
	background-color: #eeeeee;
}
.lightboxpulldown
{ 
	border: 1px solid gray; 
	width: 100px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
}
.lightboxinput
{ 
	border: 1px solid gray; 
	width: 100px; 
	background: #dcdcdc; 
	font: 12px Arial, sans-serif; 
}

/* RSS Feeds */
.genericitem
{	
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 0;
}

/* XpArtSearch */

.artgenre
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #37617c; 
	margin: 0;
	padding: 0;
	width: 120px;
}

/* xpGallery */
.xpDescription
{
}
.xpGalleryDivider
{
	color: #37617c;
	background: #37617c;
	border: 0;
	height: 1px;
}

.xpImageTitle, .xpLabel
{
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

a.xpGalleryLink
{
	font-weight: bold;
}

a.xpNextPreviousPhoto
{
	font-size: 12px;
	color: #37617c;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
}

a.xpNextPreviousPhoto:hover
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
}

table.xpPhotoList
{
	border-style: none;	
}

.xpPhotoList
{
/*	text-align: center; */
}

td.xpPhotoList
{
	border-right: #c6c6c6 1px solid;
	border-top: #c6c6c6 1px solid;
	border-left: #c6c6c6 1px solid;
	border-bottom: #c6c6c6 1px solid;
	height: 146px;
	width: 146px;
	background-color: #dcdcdc;
}

.xpPhotoLabel
{
	background-color: white;
	text-align: center;
	overflow: hidden;
}

div.xpRating
{
	margin-bottom: 20px;
	margin-left: 20px;
	padding-bottom: 15px;
	text-align: left;
}

.divProdOriginal
{
	border: 1px solid #37617c;
	width: 300px;
	height: 300px;
}

table.xpLargePhoto
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
	width: 700px;

}

td.xpLargePhoto
{
	border: dimgray 1px solid;
	width: 520px;
	height: 500px;
}

.xperror
{
	color: firebrick;
}

.xpPhotoShow
{
	display: block;
	vertical-align: middle;
	background-color: transparent;
	text-align: center;
}

.xpListDescription
{
	position: absolute;
	top: 0px;
	left: 85px;
	width: 300px;
	text-align: left;
}
.thumbContainer
{
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

.thumbItem
{
    border: #37617c 1px solid;
	float: left;
	width: 145px;
	padding: 5px;
	margin: 5px;
	height: 80px;
	overflow: hidden;
	background-color: White;
}

.thumbItemSmall
{
    border: #37617c 1px solid;
	float: left;
	width: 75px;
	padding: 5px;
	margin: 5px;
	height: 85px;
	overflow: hidden;
	text-align: center;
}

.DragContainer
{
    border: #37617c 1px solid;
    padding: 5px;
    display: block;
    width: 100%;
    height: auto;
}

.DragBox
{
    border: #ffffff 1px solid;
    cursor: move;
    padding: 5px;
}

.OverDragBox
{
    border: #333333 1px solid;
    cursor: move;
    padding: 5px;
}

.DragDragBox
{
    border: #333333 5px solid;
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    opacity=0.6;
    cursor: move;
    padding: 5px;
}

.hidden
{
	position: relative;
	visibility: hidden;
	height: 350px;
}
.visible
{
	position: relative;
	visibility: visible;
	height: 350px;
}
.rowhidden
{
	visibility: hidden;
	display: none;
	height: 0px;
}
.rowselected
{
	background-color: Silver;
}
.
/*
.addthis_toolbox .hover_effect
{
    width: 284px;
    padding: 10px 0 6px 10px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #105CB6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}
*/